
 /* ================================================ */
 #tournamentNameBox {
     width: 100%;
     font-weight: 700;
     height: 48px;
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .tournament-background-blue {
     color: white;
     background: blue;
     border: 10px double white;
 }

 .tournament-background-red {
     color: white;
     background: red;
     border: 10px double white;
 }

 .tournament-background-orange {
     color: #ffffff;
     background: #AA5A05;
     border: 10px double #ffffff;
 }

 .tournament-background-pink {
     color: #ffffff;
     background: #C43C55;
     border: 10px double #ffffff;
 }

 /* ==================================================== */
  /* Alternate Background 1 */
 .section-1 {
     background-color: rgb(255, 254, 217);
     padding: 30px 15px;
 }

 .info-row-design-1:nth-child(odd) {
     background-color: #ffd563;
 }

 .info-row-design-1:nth-child(even) {
     background-color: #FDFDFD;
 }

 /* Alternate Background 2 */
 .section-2 {
     background-color: rgb(228, 255, 217);
 }

 .info-row-design-2:nth-child(odd) {
     background-color: #8FFF63;
 }

 .info-row-design-2:nth-child(even) {
     background-color: #FDFDFD;
 }

 /* Alternate Background 3 */
 .section-3 {
     background-color: rgb(240, 255, 217);
 }

 .info-row-design-3:nth-child(odd) {
     background-color: #A4CF5F;
 }

 .info-row-design-3:nth-child(even) {
     background-color: #FDFDFD;
 }


 /* Alternate Background 4 */
 .section-4 {
     background-color: rgb(255, 217, 240);
 }

 .info-row-design-4:nth-child(odd) {
     background-color: #FF77CD;
 }

 .info-row-design-4:nth-child(even) {
     background-color: #FDFDFD;
 }


 /* Alternate Background 5 */
 .section-5 {
     background-color: rgb(240, 217, 255);
 }

 .info-row-design-5:nth-child(odd) {
     background-color: #C77FF1;
 }

 .info-row-design-5:nth-child(even) {
     background-color: #FDFDFD;
 }


 /* Alternate Background 6 */
 .section-6 {
     background-color: rgb(217, 255, 250);
 }

 .info-row-design-6:nth-child(odd) {
     background-color: #35FFE1;
 }

 .info-row-design-6:nth-child(even) {
     background-color: #FDFDFD;
 }


 /* Alternate Background 7 */
 .section-7 {
     background-color: rgb(255, 240, 217);
 }

 .info-row-design-7:nth-child(odd) {
     background-color: #FFA231;
 }

 .info-row-design-7:nth-child(even) {
     background-color: #FDFDFD;
 }


 /* Alternate Background 8 */
 .section-8 {
     background-color: rgb(220, 220, 255);
 }

 .info-row-design-8:nth-child(odd) {
     background-color: #7777FF;
 }

 .info-row-design-8:nth-child(even) {
     background-color: #FDFDFD;
 }


 /* Alternate Background 9 */
 .section-9 {
     background-color: rgb(220, 255, 220);
 }

 .info-row-design-9:nth-child(odd) {
     background-color: #53D853;
 }

 .info-row-design-9:nth-child(even) {
     background-color: #FDFDFD;
 }
